@charset "utf-8";
/* CSS Document */
body {
    font-size: 15px;
}
ul#nav {margin: 0 0 0 30px;}
ul.drop a { display:block; color: #fff; font-family: Verdana; font-size: 16px; text-decoration: none;}
ul.drop, ul.drop li, ul.drop ul { list-style: none; margin: 0; padding: 0; border: 1px solid #fff; background: #636; color: #fff;}
ul.drop { position: relative; z-index: 597; float: left; font-size: 16px;}
ul.drop li { float: left; line-height: 1.3em; vertical-align: middle; zoom: 1; padding: 5px 10px; }
ul.drop li.hover, ul.drop li:hover { position: relative; z-index: 599; cursor: default; background: #c6f; }
ul.drop ul { visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 598; width: 195px; background: #636; border: 1px solid #fff; }
ul.drop ul li { float: none; }
ul.drop ul ul { top: -2px; left: 100%; }
ul.drop li:hover > ul { visibility: visible } 
.content_text {
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.6;
	color:#8E8E8E;
	font-weight: normal;
	text-align: left;
}
.teacher{
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#59396F;
	line-height:1.6;
}
h1 {
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:1.6;
	color:#000000;
}
h2 {
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:1.6;
	color:#000000;
}
h3 {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#59396F;
	line-height:1.6;
}
.content_title {
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	line-height:1.6;
	color:#999;
}
.table_time{
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#8E8E8E;
	line-height:1.6;
	font-weight:bold;
	color: #96C;
}
.table_teacher{
	font-size:11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#8E8E8E;
	line-height:1.6;
	font-weight:bold;
	color: #66F;
}
.table_head{
	font-size:13px;
	color:#666;
	line-height:1.6;
	text-align:center;
}
.table_tital{
	font-size:13px;
	color:#FFF;
	line-height:1.6;
	text-align:center;
	font-weight: bold;
}
.hp_gray:link    {text-decoration: none; color:#787878;}
.hp_gray:visited {text-decoration: none; color:#787878;}
.hp_gray:hover   {text-decoration: underline; color:#333333;}
.hp_gray:active  {text-decoration: none; color:#333333;}
.hp_teacher:link {text-decoration:none; color:#66F;}
.hp_teacher:visited {text-decoration:none; color:#66F}
.hp_teacher:hover {text-decoration:underline; color:#F90}
.hp_teacher:active {text-decoration:none; color:#66F}
